body {
	background: #ffe6a4 url("../images/template/body-bg.png") repeat-x;
	margin: 0px 0px 20px 0px;
	color: #000;
	font-size: 1.2em;
}

body.contentpane.component {
	background-image: none!important;
	background-color: #ffe6a4;
}

@media (max-width: 991.98px) {
  .container-header {
    position: sticky!important;
  }
}

.smart {
    margin-top: 10px;
    text-align: center;
}

.smart img {
    width: 380px;
}

@media (min-width: 620.1px) {
    .smart {
        display: none;
    }
}

@media (max-width: 620px) {
    body {
        background: #ffe6a4 url("../images/template/body-bg-smart.png") repeat-x;
    }
    .desktop {
        display: none;
    }
    .top-a.card {
        height: 130px;
    }
}

@media (max-width: 432px) {
    body {
        background: #ffe6a4 url("../images/template/body-bg-small.png") repeat-x;
    }
}

.container-header {
	background: #fecd42;
}

.container-header .grid-child {
	padding: 0em;
}

.container-header nav {
    margin-top: 0em;
}

.container-below-top {
	background-color: #fecd42;
}

.container-header .navbar-toggler {
    border: none!important;
    color : #925b23;
}

@media (min-width: 680px) {
  .container-header .mod-menu {
    flex-direction: row;
    flex: 1;
    display: flex;
  }
}

@media (min-width: 680px) {
  .navbar-expand-md .navbar-toggler {
    display: none;
  }
}

@media (min-width: 680px) {
  .navbar-expand-md .navbar-collapse {
    flex-basis: auto;
    display: flex !important;
  }
}

.navbar-toggler {
    padding: 0.865rem
}

.navbar-toggler:focus {
  box-shadow: none!important;
}

.container-header .mod-menu > li > a {
  	text-transform: uppercase;
	color: #925b23
}

li.nav-item {
	padding: 0.5em 0.8em;
}

.container-header .mod-menu > li + li {
	 margin-left: 0;
  }

.container-header .mod-menu > li.active::after, 
.container-header .mod-menu > li:hover::after {
	background: none!important;
}

.container-header .mod-menu > li.current.active, 
.container-header .mod-menu > li:hover,
.container-header .mod-menu > li.current {
	background-color: #925b23;
	color: #fff;
}

.container-header .mod-menu > li:hover a,
.container-header .mod-menu > li.current.active a {
	color: #fff;
}

.container-header .mod-menu .parent > ul {
	display: block;
} 

.container-header .mod-menu .parent > ul.mod-menu__sub {
	display: none;
}

@media (max-width: 680px) {
    .container-header .mod-menu .parent > ul.mod-menu__sub {
        margin-left: 100px;
    }
}

ul.mod-menu__sub.show-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: block!important;
	float: left;
	white-space: nowrap;
	padding: 5px 0;
	margin: 0;
	list-style: none;
	background-color: #fecd42;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}

.mod-menu__sub.show-menu li,
.mod-menu__sub.show-menu a {
	color: #925b23!important; 
}

.mod-menu__sub.show-menu > li.current.active,
.mod-menu__sub.show-menu > li:hover,
.mod-menu__sub.show-menu li.current {
	color: #fff!important;
	background-color: #925b23!important;
}

.mod-menu__sub.show-menu > li:hover a,
.mod-menu__sub.show-menu > li.current.active a {
	color: #fff!important;
}

ul.mod-menu__sub.small {
	font-size: 0.9em!important; 
}

.mod-menu__sub li.nav-item {
	padding: 0.2em 0.8em;
}

.top-a.card {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
}

.top-a .card-body {
	padding: 0 0.5em;
}

.grid-child.container-component {
	padding: 0 0.5em;
}

h1, h2, h3, h4, h5, h6 {
	color: #925b23;
	font-weight: 600;
}

h1 {
	font-size: 2.8rem;
	margin-bottom: 1.5rem;
}

h2 {
	margin-top: 2rem;
}

h2.item-title {
	margin-top: 0;
}

h3 {
	margin-top: 1.5rem;
}

.small {
	font-size: 1rem;
}

main a:not([class]),
a.wfpopup {
	color: #B30400;
	text-decoration: none;
	border-bottom: 1px dashed #B30400;
}

main a:not([class]):hover,
a.wfpopup:hover {
	border-bottom: 1px solid #B30400;
}

p.presse {
	margin-bottom: 2em;
}

@supports (display:grid) {
	.blog-items .blog-item {
		padding: 1em 0;
  }
}

.blog-item {
		padding: 1em 0;
}

.com-content-category-blog__item.blog-item {
    padding-bottom: 0px;
}

.com-content-category-blog__item.blog-item h2 {
    margin-top: 0px;
}

.footer {
	background-color: #925b23;
	background-image: none;
	font-size: 0.9em;
	margin-top: 3em;
}

.footer .grid-child {
	align-items: baseline;
}

.footer h3 {
	color: #fff;
	font-size: 1.2em;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.footer a:not(.btn) {
	text-decoration: none;
	color: #f9f9f9;
}

.footer a:not(.btn):hover {
	text-decoration: none;
	color: #fecd42;
}

.kontakt,
.info {
	width: 20%;
	min-width: 260px;
}

.newsletter {
	width: 60%;
	min-width: 360px;
	padding: 0px 20px;
}

@media (max-width: 991.98px) {
    .kontakt,
    .newsletter {
        width: 100%;
        min-width: 340px;
        text-align: center;
        padding-bottom: 10px;
        border-bottom: 1px solid #fecd42;
    }
    .info {
        width: 100%;
        text-align: center;
    }
    .footer .grid-child { 
        align-items: center;
    }
}

.newsletter input {
	width: 100%;
}

.newsletter input[type="checkbox"] {
	width: auto;
}

.btn-primary {
	background-color: #e0bd55;
}

.btn-primary:hover {
    background-color:  #fecd42;
}

.btn-primary:active,
.btn-primary:focus {
    background-color:  #fecd42!important;
}

.unsubbutton {
    color: #fff;
    border: none;
    background-color: #a56526;
}

.unsubbutton:hover {
    background-color: #c1772c;
}

.newsletter input.btn {
	width: 40%;
}

.newsletter .btn {
	border-width: 0;
	border-radius: 0;
}

.btn-secondary {
  color: #fff;
  background-color: #9e662f;
  border: none;
  border-radius: 0;
}

.btn-secondary:hover {
    color: #fff;
    background-color: #925b23;
}

.btn-secondary:active,
.btn-secondary:focus {
    color: #fff;
    background-color: #925b23!important;
}
.readmore a.btn .icon-chevron-right {
    display: none;
}

ul.pagination {
	justify-content: center;
}

.page-link {
	color: #925b23;
}

.page-item .page-link {
	background-color: #fcf3de;
}

.disabled .page-link {
	background-color: #eaedf0;
}

.page-link.active, 
.active > .page-link {
	color: #fff;
	background-color: #925b23;
	border-color: #925b23;
}

.page-link:hover {
	color: #fff;
	background-color: #925b23;
	border-color: #925b23;
}

/* Referenten 
---------------*/

.referenten {
    display: flex;
    flex-direction: row;
}

@media (max-width: 660px) {
    .referenten {
        flex-direction: column;
    }
}

.portrait {
    min-width: 300px;
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}

.vita {
    width: 100%;
}

ul.tschanz {
    margin-bottom: 20px;
}

.tschanz li {
    line-height: 22px;
    margin-bottom: 8px;
}

/* Joomgallery 
---------------*/

.jg-images[class*=" justified-"] .jg-image-caption-hover, 
.jg-image > .jg-image-caption, 
.lg-sub-html > .jg-image-caption, 
.jg-image-thumb + .jg-image-caption {
	font-size: 1.1rem;
}

a.jg-link:not(.btn),
.jg-image-caption-hover a,
.jg-image-caption a  {
	color: #B30400;
	text-decoration: none;
	border-bottom: 1px dashed #B30400;
}

a.jg-link:not(.btn):hover,
.jg-image-caption-hover a:hover,
.jg-image-caption a:hover {
	color: #B30400;
	text-decoration: none;
	border-bottom: 1px solid #B30400;
}

.jg-images[class*=" columns-"] > .jg-image > .jg-image-thumbnail > a,
a.lightgallery-item,
a.lightgallery-item:hover {
	border-bottom: none;
}

.jg-link.btn.btn-outline-primary {
	--btn-color: #B30400; 
	--btn-border-color: #B30400;
	--btn-hover-bg: #B30400;
	--btn-hover-border-color: #B30400;
	--btn-active-bg: #B30400;
	--btn-active-border-color: #B30400;
	--btn-disabled-color: #B30400;
	--btn-disabled-border-color: #B30400;
	margin-top: 1.5rem;
}

@media (max-width: 480px) { 
    .jg-images[class*=" columns-"],
    .jg-images[class*=" masonry-"] {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 479.99px) { 
    .jg-images[class*=" columns-"],
    .jg-images[class*=" masonry-"] {
        grid-template-columns: repeat(1, 1fr);
    }
}


/* JCE-Editor
**************/

.jceditor-content {
    font-size: 12pt;
    background: none;
}

